/*** button fixed ***/
#_the_copyright {
   padding-bottom: 6rem !important;
}
#button-fix, #button-fix-mobile {
  bottom: 14px;
  position: fixed;
  right: 20px;
  z-index: 99999999;
}
.mobileview #button-fix, html:not(.mobileview) #button-fix-mobile{
  display: none !important;
}
html:not(.mobileview) #button-fix, .mobileview #button-fix {
  display: block !important;
}
.cta_btn {
  background-color: #009d44;
  border-radius: 15px;
  color: #ffffff;
  font-size: 15px;
  margin: 5px;
  padding: 20px 20px 40px;
  text-transform:  uppercase;
  font-weight:  600;
  border: 3px solid #fff !important;
}
.cta_btn:hover{
  border: 3px solid #fff !important;
background-color: #015128;
-webkit-transition: all .5s ease !important;
transition: all .5s ease !important;
  color: #ffffff !important;
}

.tsidesign_home-video {
	max-width: 76rem !important;
  	margin: auto !important;
}
.tsidesign_home-video iframe{
	width: 100% !important;
  	height: 400px !important;
}
body:not(.isMobile) #container {
  padding: 0 !important;
}
.primary.tsi-address {display:none !important;}

.primary.tsi-phone {width:100% !important;}

.b2b-location-get-directions.color_bodylinks {
display:none !important;
}

.footer-street-address.footer-address, .footer-city-state-zip-address.footer-address {
display:none !important;
}


#the_header .slot-type-image img {
  max-height: 15rem !important;
}



.the_list_item_action a, #gform_submit_button_14668,#gform_submit_button_14669 {
  background: #009E47 !important;
  border-radius:25px !important;
  box-shadow: none !important;
  border: none !important;
  font-size: 1.7rem !important;
  text-transform: uppercase !important;
  color: #fff !important;
}

.the_list_item_action a:hover,#gform_submit_button_14668:hover,#gform_submit_button_14669:hover {
  background: #025127 !important;
  color: #fff !important;
}
 .the_list_item_action {
  background-color: transparent !important;
}




#the_header .header_color {
  box-shadow:  2px -2px 9px 2px #000!important;
}



#access .menu li a {
  font-size: 1.7rem !important;
  font-weight: 400 !important;
  margin: 1rem 2.5rem 0 0 !important;
  text-transform: lowercase !important;
}



.phone::before {
  content: none !important;
}


#access .menu {
  padding: 1rem 0 3rem 2rem !important;
}


.home #container .content.thereIsFeatured {
  padding-top: 2rem !important;
}


.home #container .type_photo_grid .the_list_item.desc .the_list_item_image:before {
  content: none !important;
}

.home #container .type_photo_grid .the_list_item .the_list_item_heads {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.0) !important;
}

.home #container .type_photo_grid .the_list_item.desc .the_list_item_desc {
  padding: 6.6rem !important;
  text-align: center !important;
}



.full_width_content.content_bg.wrp_color_bg {
  margin-right: auto !important;
  margin-left: auto !important;
  max-width:134rem !important;
}






.home .full_width_content.content_bg.wrp_color_bg {
  margin: 0 auto !important;
  max-width: 100% !important;
  background-color: #FFFFFF !important;
}



.tsidesign_dl .caption{
  text-align: center !important;
  background: rgba(0, 0, 0, 0) none repeat scroll 0% 0% !important;
  height: 90% !important;
  -webkit-transition: all 0.4s ease-in-out !important;
  -moz-transition: all 0.4s ease-in-out !important;
  -o-transition: all 0.4s ease-in-out !important;
  transition: all 0.4s ease-in-out !important;
}
.tsidesign_dl .caption:hover{
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.44) 68%, rgba(0,0,0,0.65) 100%) !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(68%,rgba(0,0,0,0.44)), color-stop(100%,rgba(0,0,0,0.65))) !important;
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.44) 68%,rgba(0,0,0,0.65) 100%) !important;
  background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.44) 68%,rgba(0,0,0,0.65) 100%) !important;
  background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.44) 68%,rgba(0,0,0,0.65) 100%) !important;
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.44) 68%,rgba(0,0,0,0.65) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ) !important;
  height: 95% !important;
}
.tsidesign_dl .slidesjs-container{
  max-height: 60rem !important;
}


.home .tsidesign_feature .the_list_item {
  -moz-transition: all 0.35s ease-in-out !important;
-webkit-transition: all 0.35s ease-in-out !important;
-o-transition: all 0.35s ease-in-out !important;
transition: all 0.35s ease-in-out !important;
}

.home .tsidesign_feature .the_list_item:hover {
-webkit-transform: translate(0px,-10px) !important;
transform: translate(0px,-10px) !important;
-moz-transition: all 0.35s ease-in-out !important;
-webkit-transition: all 0.35s ease-in-out !important;
-o-transition: all 0.35s ease-in-out !important;
transition: all 0.35s ease-in-out !important;
}

.home .tsidesign_feature {
  background-color: #ffffff !important;
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 134rem !important;
  padding-top: 3rem !important;
}
.home .tsidesign_feature .the_list_item .the_list_item_headline {
  font-size: 2.3rem !important;
}
.tsidesign_feature .left .the_list_item_image {
  width: 20% !important;
  border-radius: 50% !important;
  border: 2px solid #e5e5e5 !important;
  transition: all .5s ease 0s !important;
}
.tsidesign_feature .left .the_list_item_image:hover {
  border: 2px solid #E31D1A !important;
  transition: all .5s ease 0s !important;
}



.tsidesign_dl2 .the_list_text {
  text-align: center !important;
  border-radius: 5px !important;
  background: rgba(0,30,0,0.7) !important;
}


.home #container .content {
  max-width: 134rem !important;
  margin: 0 auto !important;
}

.home #container .w988 {
  display: block !important;
  float: none !important;
  margin-left: auto !important;
  max-width: 134rem !important;
  margin-right:  auto !important;
}


.isTablet .tsidesign_dl .caption, .isMobile .tsidesign_dl .caption, .mobileview .tsidesign_dl .caption{
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.44) 68%, rgba(0,0,0,0.65) 100%) !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(68%,rgba(0,0,0,0.44)), color-stop(100%,rgba(0,0,0,0.65))) !important;
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.44) 68%,rgba(0,0,0,0.65) 100%) !important;
  background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.44) 68%,rgba(0,0,0,0.65) 100%) !important;
  background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.44) 68%,rgba(0,0,0,0.65) 100%) !important;
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.44) 68%,rgba(0,0,0,0.65) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ) !important;
  height: 100% !important;
}

.isTablet #the_header .header_color, .isMobile #the_header .header_color, .mobileview #the_header .header_color {
  box-shadow: 2px -2px 5px 2px #000 !important;
}

.isTablet .tsidesign_feature .left .the_list_item_image, .isMobile .tsidesign_feature .left .the_list_item_image, .mobileview .tsidesign_feature .left .the_list_item_image{
  border: 2px solid #E31D1A !important;
}


#the_footer {max-width:100% !important;}
#the_footer #_the_logo { margin-right:auto !important; margin-left:auto !important; max-width:134rem !important; }
#the_footer #_the_copyright { margin-right:auto !important; margin-left:auto !important; max-width:134rem !important; }
#the_footer .section.w988 { margin-right:auto !important; margin-left:auto !important; max-width:100% !important; padding: 0 !important;}



#container .list_block .list_block_headline span, #the_footer .list_block .list_block_headline span {
  font-size: 2.2rem !important;
}


@media (max-width: 800px){
.tsidesign_feature .the_list_item_image img{
    filter: none !important;
    -webkit-filter: grayscale(0) !important;
    -moz-filter: grayscale(0) !important;
    -ms-filter: grayscale(0) !important;
    -o-filter: grayscale(0) !important;
    filter: grayscale(0) !important;
}
}
@media (max-width: 575px){
.tsidesign_dl, .tsidesign_dl .the_list , .tsidesign_dl .slides, .tsidesign_dl .slidesjs-container, .tsidesign_dl .slidesjs-control, .tsidesign_dl .the_list_item_image, .tsidesign_dl .caption_overlay, .tsidesign_dl .caption, .tsidesign_dl .the_list_text {
height: 200px !important;
top: 0 !important;
}

.tsidesign_dl .the_list_item {height: 400px !important;}

.tsidesign_dl .the_list_item_image img {
height: 400px !important;
  width: initial !important;

}
.tsidesign_dl .the_list_item .caption_overlay {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.65) 100%) repeat scroll 0 0;
  position: relative!important;
}

.content {padding-top: 15px !important;}
.tsidesign_dl .caption{
  padding: 0!important;
  text-align: center !important;
}
}

html:not(.mobileview) #article-a3-1 .tsidesign_dl_video > div{
   background-image: none !important;
}

.tsidesign_dl_video .the_list_item {
  max-height: 80rem !important;
}
.tsidesign_dl_video .the_list_item .the_list_wrap {
  padding: 10% 8% !important;
  position: relative !important;
  text-align: center !important;
  z-index: 2 !important;
}
html:not(.mobileview) .tsidesign_dl_video .the_list_item .the_list_wrap{
    background: transparent !important;
}
.mobileview #video_container{
  display: none !important;
}

#video_container {
  position: relative !important;
  z-index: 1 !important;
}
.video_dl {
  position: relative !important;
  width: 100% !important;
  height: 0 !important;
  padding-bottom: 56% !important;
}
.video_dl iframe {
  position: absolute !important;
  width: 100% !important;
  height: 100% !important;
  left: 0 !important;
  top: 0 !important;
}

@media(max-width:1200px){
  .tsidesign_dl_video .the_list_item_headline{
      font-size: 5rem !important;
  }
.video_dl {
  margin-top:-2rem !important;
  }}
@media (max-width: 900px) {
  .tsidesign_dl_video .the_list_item .the_list_wrap{
    padding: 18% 5% 4% !important;
  }}
@media(max-width:800px){
  .tsidesign_dl_video .the_list_item_headline{
      font-size: 4.5rem !important;
  }}
@media(max-width:569px){
  .tsidesign_dl_video .the_list_item_headline{
      font-size: 3rem !important;
  }}


@media(min-width: 801px) {
.tsidesign_dl_video .the_list_text {
padding-top: 7% !important;
}
}

@media(max-width: 569px) {
.tsidesign_dl_video .the_list_item .the_list_item_subheadline {
    font-size: 1.2rem !important;
}
}

@media(max-width: 400px) {
.tsidesign_dl_video .the_list_text {
padding-top: 0% !important;
}
}

#container .tsidesign_feature {
    margin: 0 auto !important;

    display: -webkit-box !important;
    display: -moz-box !important;
    display: box !important;
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;

    -webkit-box-align: stretch;
    -moz-box-align: stretch;
    box-align: stretch;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    -ms-align-items: stretch;
    -o-align-items: stretch;
    align-items: stretch;
    -ms-flex-align: stretch;

    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-flex-direction: row;

    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;

    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#container .tsidesign_feature .the_list_item {
    margin: .5rem !important;

    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flexboxlegacy #container .tsidesign_feature .the_list_item{
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-flex-direction: row;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
}

.no-flexboxlegacy #container .tsidesign_feature .the_list_item{
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;  
}

#container .tsidesign_feature .the_list_item,
.flexboxlegacy #container .tsidesign_feature .the_list_item .the_list_wrap {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: stretch;
    -moz-align-self: stretch;
    align-self: stretch;
    -ms-flex-item-align: stretch;
}

#container .tsidesign_feature .the_list_item .the_list_wrap {
    height: 100%;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;

}

.flexboxlegacy #container .tsidesign_feature .the_list_item .the_list_wrap {
    height: auto;
}

#container .tsidesign_feature .the_list_item .the_list_item_action {
    margin-top: auto !important;
    display: block;
    width: 100%;
}

#container .tsidesign_feature {
    justify-content: space-around;
}
#container .tsidesign_feature .the_list_item {
    justify-content: space-between;
}
/*FOOTER MAP*/
.home #footer-map {
  display: none !important;
}
.footer-map {
    text-align: center;
    padding: 1rem 0 1rem !important;
}
/****FOOTER EMAIL BTN***/
.email-ft {
background: transparent !important;
font-size: 2rem !important;
margin-top: 10px;
}

@media (max-width:568px) {
  .email-ft {
  	font-size: 1rem !important;
  }
}
.email-ft a, #gform_submit_button_1, #gform_submit_button_2{
color: #fff !important;
text-transform: uppercase !important;
background: #AFAFAF !important;
box-shadow: none !important;
border: none !important;
border-radius: 30px !important;
padding: 10px 16px !important;
-webkit-transition: all 0.5s ease-in-out !important;
-moz-transition: all 0.5s ease-in-out !important;
-o-transition: all 0.5s ease-in-out !important;
transition: all 0.5s ease-in-out !important;
}
.email-ft a:hover, #gform_submit_button_1:hover, #gform_submit_button_2:hover {
background: #000000 !important;
}

@media (max-width:568px){
#wrapper .widget.the_list_item {
    text-align: center !important;
}
}

/* ------------------ Floating Social Media Tabs ------------------ */
 .social_items_flex {
 display: flex;
 flex-direction: column;
 justify-content: space-around;
 position: fixed;
 bottom: 70px;
 z-index: 999999;
 }

.mobileview .social_items_flex {
 display: none !important;
 }

.social_button {
 height: 60px;
 width: 60px;
 float: left;
 margin: 5px;
 overflow: hidden;
 background: #fff;
 border-radius: 50px;
 cursor: pointer;
 box-shadow: 0 10px 10px rgba(0,0,0,0.1);
 transition: all 0.3s ease-out;
 }

.social_button:hover {
 width: 330px;
 }

.social_button .floating_icon {
 display: inline-block;
 height: 60px;
 width: 60px;
 text-align: center;
 border-radius: 50px;
 box-sizing: border-box;
 line-height: 60px;
 transition: all 0.3s ease-out;
 }

.facebook_button:hover .floating_icon {
 background: #1773EA;
 }

.google_button:hover .floating_icon {
 background: #32A350;
 }

.facebook_button .floating_icon i {
 color: #1773EA;
 }

.google_button .floating_icon i {
 color: #32A350;
 }

.social_button:hover .floating_icon i {
 color: #fff;
 }

.social_button .floating_icon i {
 font-size: 25px;
 line-height: 60px;
 }

.social_button span {
 font-size: 20px;
 font-weight: 500;
 line-height: 60px;
 margin-left: 10px;
 transition: all 0.3s ease-out;
 }

.facebook_button:hover span {
 color: #1773EA;
 }

.google_button:hover span {
 color: #32A350;
 }
 /* ------------------ End Floating Social Media Tabs ------------------ */